@charset "UTF-8";
/* CSS Document */

body,td,th {
	font-size: 12px;
	color: #56602A;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 16px;
}
body {
	background-color: #FFFFFF;
}


a:hover {
	color: #56602A;
	text-decoration: underline;
}

.maintext {
   font-size: 12px;
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 16px;
}
.heading {
font-size: 18px;
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;}
	.heading2 {
font-size: 24px;
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;}
a{
	color: #8AB94E;
	text-decoration: none;
}
h1{
	font-size:1.5em;
	text-decoration:none;
	font-weight:600;
	
	padding-top:10px;
}
h2{
	font-size:1.3em;
	font-weight:300;
	padding:0px 0 5px 0;
	letter-spacing:.06em;
}
.list{ display:inline-block;
width:150px;
height:auto;
padding:0 10px 10px 10px;
margin: 0px 20px 20px 0 ;
vertical-align:top;
border-top:.05em solid #56602b;
background:rgba(255, 255, 255, 0.3)
}
.clear{
	clear:both;
}
	
.left{
	float:left;
	margin-right:10px;
}
.style3 {
	color: #56602A;
	font-size: 14px;
	font-weight: bold;
}
.style4 {font-size: 14px}
.style7 {font-size: 14px; font-weight: bold; }
.style8 {font-size: 16px}
.style10 {font-size: 16px; font-weight: bold; }